[data-novi-id="1"] { font-size: 20px; }
[data-novi-id="0"] { font-size: 20px; }
[data-novi-id="2"] { text-align: center; }
[data-novi-id="3"] { text-align: center; }
[data-novi-id="7"] { font-size: 20px; }
[data-novi-id="6"] { font-size: 20px; }
[data-novi-id="9"] { text-align: center; }
[data-novi-id="8"] { text-align: center; }
[data-novi-id="5"] { text-align: center; }
[data-novi-id="4"] { text-align: center; }
[data-novi-id="12"] { color: rgba(72, 186, 165, 0.95); }
[data-novi-id="11"] { color: rgba(72, 186, 165, 0.95); }
[data-novi-id="10"] { color: rgba(72, 186, 165, 0.95); }
[data-novi-id="9"] { text-align: center; }
[data-novi-id="8"] { text-align: center; }
[data-novi-id="5"] { text-align: center; }
[data-novi-id="4"] { text-align: center; }
[data-novi-id="3"] { text-align: center; }
[data-novi-id="2"] { text-align: center; }
